X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

MY LAST PASS STOPPED ATTACHING TO FIREFOX. WHY?

Posted

firefox 18.0.1 Cannot even have firefox check extensions/;addons.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.6 r602
  • npsitesafety
  • Next Generation Java Plug-in 10.11.2 for Mozilla browsers
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • Adobe PDF Plug-In For Firefox and Netscape 11.0.01
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • GEPlugin
  • HP Product Detection Plugin
  • HP Active Check Plugin
  • RealNetworks(tm) RealDownloader Chrome Background Extension Plug-In
  • RealNetworks(tm) RealDownloader PepperFlashVideoShim Plug-In
  • RealNetworks(tm) RealDownloader HTML5VideoShim Plug-In
  • RealDownloader Plugin
  • npFFApi
  • HP Pit Plugin
  • McAfee MSS+ NPAPI Plugin
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638
  • Google Update
  • MyFunCards Installer Plugin Stub for 32-bit Windows
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.7.637
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.6.636
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Shockwave Flash 11.4 r400
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • 5.1.10411.0
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Yahoo! activeX Plug-in Bridge

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

Andrew
  • Top 25 Contributor
  • Moderator
252 solutions 3023 answers

I don't understand your issue, could you elaborate on your issue please? Thanks!

montyw47 0 solutions 1 answers

lastpass version 2.0.0 is shown as incompatible w/ Firefox 18.0.1 how 2 Fix this? Shown in add-on manager of Firefox 18.0.1. I haven't found a fix yet.

Andrew
  • Top 25 Contributor
  • Moderator
252 solutions 3023 answers

Please get version 18.0.2 released a day or 2 ago.. The issue should then be fixed.